/*This design uses a layout obtained from http://www.inknoise.com/experimental/layoutomatic.php*/

body 
	{
	margin: 0px 25px 0px 25px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	background: #000; 
	color: #757575;
	font-size:14px;
	float
	}
	
#container 
	{
	width: 900px;
	\width: 920px;
	w\idth: 900px;
	border: 1px solid gray;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	background-color: #FFFFFF;
	}

	
#header 
	{
	padding: 10px;
	background-color: #fff;
	border-bottom: 1px #757575 dashed;
	}
	

#content 
	{
	padding: 10px 10px 0 25px;
	margin-left: 215px;
	background-color: #fff;
	color: #000000;
	border-left:1px #757575 dashed;
	}
		
#sidebar-a 
	{
	float: left;
	width: 200px;
	\width: 210px;
	w\idth: 200px;
	margin: 0;
	margin-right: 5px;
	padding: 5px;
	background-color: #fff;
	}
	
#footer	
	{
	clear: both;
	padding: 5px;
	margin-top: 5px;
	background-color: #fff;
	font-size: 12px;
	border-top: 1px dashed;
	}
	
h1 
	{
	color: #000000; 
	text-transform: uppercase;
	} 
	
h2 
	{
	color:#000000; 
	text-transform: uppercase; 
	}
 	
blockquote
	{font-family: arial
	}
